@charset "utf-8";

/* --------------------------------------------------------- */
/* privacypolicy page（プライバシーポリシーページ） */

.privacypolicy-contents-wrap {
	max-width: 980px;
	margin: 0 auto;
}

@media screen and (min-width: 768px) {

}

@media screen and (min-width: 1280px) {

	.privacypolicy-contents-wrap {
		width: 90%;
	}
	
}